/*
Theme Name: wpresidence child theme
Template: wpresidence
Author: annapx
Version: 1.0
Updated: 2015-01-25 18:19:31
*/

body {
  background-color: #fff;
}

.breadcrumb_container {
  min-height: 0px;
}

.single-content p {
    margin-bottom: 20px;
    line-height: 1.8;
}

/*==================== HEADER SECTION ====================*/
.header_wrapper {
  border-top: 3px solid #f7921e;
}

/* Add arrows on primary menu  */
.menu li.has-children > a:after {
   font: normal normal normal 18px/1 FontAwesome;
   content: '\f107';
   color: #B3B3B3;
   vertical-align: 2px;
   margin-left:5px;

}
.menu li li.has-children > a:after {
   font: normal normal normal 18px/1 FontAwesome;
   content: '\f105';
   color: #B3B3B3;
   vertical-align: 2px;
   margin-left:5px;
}

/* End Add arrows on primary menu  */

#access ul ul {
  border-radius: 0;
}
#access ul ul a {
  color: #3a4659;
  font-size: 20px !important;
  font-weight: 300;
  padding: 5px 5px 5px 5px;
}
span.wpml-ls-display {
  color: #f7921e;
}

#header_submit_property {
  margin-left: 20px;
  border: 1px solid #f7921e;
  padding: 10px 20px;
}

#header_span_faverite {
  margin-left: 150px;
  border: 1px solid #f7921e;
  padding: 10px 20px;
}

#header_span_faverite:before {
  content: "\f004";
  font: normal normal normal 18px/1 FontAwesome!important;
}

.page-template-user_dashboard_favorite #colophon {
  display: block !important;
}

/* Homepage Search  */
.search_wr_6 .adv-search-1 {
  border: none;
  max-width: 60% ;
  float: left;
}

.adv_search_slider label,
.adv_search_slider span {
  color: #fff !important;
  font-size: 16px!important;
}

.adv_search_slider .ui-slider{
  margin-left: 5px;
  margin-top: 10px;
  height: 5px;
}

.adv-search-1 .extended_search_check_wrapper,
.adv-search-1 .adv_extended_options_text {
  margin-left: 7px;
  margin-top: 10px;
  color: #fff;
}

.home.page .adv-search-1 {
  background: #0000003d;
  padding: 0px 30px 30px 30px;
  border-radius: 2px;
}

.adv7-holder .nav.nav-tabs {
  top: -40px;
}

.adv-search-7.adv-search-1 {
  top: 40%;
}

div.adv_search_tab_item.active.buy,
div.adv_search_tab_item.active.rent{
    background: #F7931E!important;
    color: #fff;
    border: 1px solid #F7931E!important;
}

.extended_search_checker label {
  margin-bottom: 7px!important;
  color: #fff;
  font-size: 16px;
}

.fa-search:before {
  content: "\f002";
  font-size: 18px;
}

#advanced_submit_4 {
    width: 100%;
    border-radius: 0px;
    height: 40px;
    padding: 0px 0px 0px 0px;
}

.ap_search_text {
 text-transform: capitalize!important;
 font-weight: 600;
 font-size: 16px;
}

#advanced_submit_4 span {
  font-size: 16px;
  font-weight: 600;
  margin-left: 8px;
}

.adv_search_slider .ui-slider .ui-slider-handle,
#slider_price .ui-slider-handle {
    border: solid 2px #F7921E;
}

.adv-search-1 .form-control {
 font-weight: 600;
 font-size: 16px;
 color: #999;
 border-radius: 0px;
}

#beds .caret:after,
#adv_actions .caret:after,
#advanced_area .caret:after{
  content: "\f0d7";
  font: normal normal normal 16px/1 FontAwesome;
  color: #999;
}

.adv_search_slider .ui-slider {
  height: 6px;
}

#adv_extended_close_adv {
  position: initial;
  color: #fff;
  width: 100%;
  margin: 0px 0px 20px 0px;
}

#adv_extended_special_option {
  margin-left:0;
  margin-right:0;
}
.extended_search_checker {
  float: left;
  width: auto;
  margin: 20px 20px 0px 10px !important;
}
div.col-md-9.property_price {
  margin: 10px 0px 10px 0px;
}
.filter_menu li:hover {
    color: #666;
}

#results {
  display:none!important;
}

h1.entry-title.title_prop {
  display:none;
}

.ribbon-wrapper-sold,
.ribbon-inside.sold {
  background: red;
}

.gm-style .gm-style-cc a {
  display: none;
}

#sidebar-adv-search-area li[data-value="asokepetchaburi"],
#sidebar-adv-search-area li[data-value="asokesukhumvit"],
#sidebar-adv-search-area li[data-value="ekamaisukhumvit"],
#sidebar-adv-search-area li[data-value="sukhumvitthonglor"],
#adv-search-area li[data-value="asokepetchaburi"],
#adv-search-area li[data-value="asokesukhumvit"],
#adv-search-area li[data-value="ekamaisukhumvit"],
#adv-search-area li[data-value="sukhumvitthonglor"]{
    display: none;
}

li[data-value="buildings"] {
    display: none;
}


/* End Homepage Search  */
/*==================== END HEADER SECTION ====================*/

/*==================== SIDEBAR ====================*/
#amount_wd {
  float: left;
  margin-bottom: 10px;
  font-size: 14px !important;
}

/*==================== END SIDEBAR ====================*/

/*==================== HOME PAGE ====================*/

.wide,
.content_wrapper,
.col-md-12 {
    background-color: #fff!important;
}

#home_news_updates,
#home_condo_types,
#home_featured_condos {
   margin:60px 0px !important;
}

#home_featured_condos > .home_title,
#home_condo_types > .home_title,
#home_news_updates > .home_title {
  font-weight:bold!important;
  color:#666!important;
  text-align: center !important;
}

#home_featured_condos > .home_subtitle,
#home_condo_types > .home_subtitle,
#home_news_updates > .home_subtitle {
  margin-bottom: 60px;
  text-align: center !important;
}

#mobile_search_section {
  display:none;
}

#desktop_search_section {
  display:block;
}

.adv6-holder .searc_text1 {
  font-size:28px;
  color:#fff;
}

/* Featured Condos Section */
.page-template-property_home {
    background-color: #fff !important;
}
.btn_property_loadmore {
    background: none;
    border: 1px solid #F79D33!important;
    padding: 10px 20px;
    text-transform: capitalize;
    color: #666;
}

.btn_property_loadmore:hover {
    color: #F79D33;
}

.listinglink-wrapper_sh_listings {
    margin-bottom: 0px;
    margin-top: 20px;
}
.filter_menu_trigger,
.listing_filters_head .filter_menu {
  font-weight: 600;
  font-size: 16px;
  color: #999;
  border-radius: 0px;
}

/* End Featured Condos Section */


/* Condo Types Section */
#home_condo_types .vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}

#home_condo_types .vc_row {
  margin: 30px 0px;
}

#home_condo_types div.places_type_2_listings_no {
  background: #f7921e;
  margin: auto;
  width: 160px;
  border: 1px solid #f7921e;
  padding: 5px;
}

#home_condo_types .places_wrapper_type_2 h4 {
    margin-bottom: 15px;
}

#home_condo_types .places_type_2_content {
  bottom: 40%;
}

.action_tag_wrapper,
.ribbon-wrapper-open-house,
.ribbon-inside.open-house {
  background-color: #666!important;
  border-radius: 0px;
}
.featured_div {
  background-color: #F79D33!important;
  color: #fff;
  border-radius: 0px;
}
.link_view_details span {
  color: #3C90BE;
  font-weight: 600;
}

.link_view_details span:after {
  color: #003AA8;
  font-weight: 600;
  font: normal normal normal 18px/1 FontAwesome;
  content: '\f0da';
  padding: 10px 10px 10px 10px;
  vertical-align: middle;
}

.term-buildings #listing_ajax_container {
    margin: 80px 80px !important;
}

/* End Condo Types Section */


/* Submit Your Property Section */
#home_submit_property{
  background: url(/wp-content/uploads/2019/05/home_submit_property_banner.jpg);
  position: relative;
  float: left;
  width: 100%;
  height: 580px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #444;
  background-size: cover;
  overflow: hidden;
}

#home_submit_property .h2Submit{
    font-weight:bold;
    color:#fff;
    margin-top:25%;
}

ul#submit_property_list {
    padding: 26px 0px !important;
    list-style: none;
    margin: 30px 0px;
}

ul#submit_property_list li {
    display: inline;
    margin-right: 50px;
    color: #fff;
    font-size: 16px;
}

ul#submit_property_list li span {
    border: 1px solid #f7921e;
    padding: 4px 6px;
    margin-right: 8px;
}

.btn_submit_property_now{
    border: 1px solid #F7931E;
    background: #F7931E;
    padding: 12px 20px;
    border-radius: 3px;
    color: #fff;
}

.btn {
    padding: 9px 20px;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-box-shadow: none;
}

#p_submit_property_now {
  margin-top: 10%;
}
/* End Submit Your Property Section */

/* News & Updates Section */
#home_news_updates .vc_btn3.vc_btn3-color-juicy-pink,
#home_news_updates .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  color: #003AA8;
  background-color: transparent;
}

#home_news_updates a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink.vc_btn {
  margin-left: -30px;
}

#home_news_updates a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink.vc_btn:after {
  font: normal normal normal 18px/1 FontAwesome;
  content: '\f105';
  padding: 10px 10px 10px 10px;
  font-size: 16px;
}

#home_news_updates  div.vc_grid-item-mini.vc_clearfix {
  box-shadow: 2px 2px 7px #ddd;
  height: 600px;
}
/* End News & Updates Section */

div.col-md-4.property_bathrooms{
  display:none;
}

.tab-pane .col-md-12.property_price{
    background: transparent !important;
}


/*==================== END HOME PAGE ====================*/


/*==================== BUILDING PAGE ====================*/
.term-buildings .adv_listing_filters_head, 
.term-buildings .listing_filters_head, 
.term-buildings .listing_filters {
  display:none;
  margin-top:50px;
}

.term-buildings #listing_ajax_container {
  margin: 550px -15px;
}

/*==================== END BUILDING PAGE ====================*/



/*==================== SIDEBAR ====================*/
#amount_wd {
  float: left;
  margin-bottom: 10px;
  font-size: 14px !important;
}

#advanced_submit_widget {
  margin-top: 30px;
}

#slider_price_widget {
  margin-top: 20px;
  margin-bottom: 20px;
}

#primary .adv_search_slider label {
  float: left;
  margin-right: 10px;
  margin-bottom: 3px;
  color: #999 !important;
  font-size: 14px !important;
}

/*==================== END SIDEBAR ====================*/


/*=================== CONTACT PAGE =====================*/

.contact-wrapper,
.single-content.contact-content{
    padding: 80px !important;
}


.gform_button {
	  background-color: #F7931E!important;
    -webkit-appearance: button;
    cursor: pointer;
    height: 40px;
    color: #ffffff;
    float: left;
    padding: 14px 26px 13px;
    font-size: 13px;
    webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    border: none;
    text-shadow: none;
    margin-bottom: 13px;
    border-radius: 3px;
    text-transform: uppercase;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.company_headline h3 {
  color: #666;
  font-weight: bold;
}

/*================== END CONTACT PAGE ==================*/



/*=================== SUBMIT YOUR PROPERTY PAGE =====================*/

  .gform_wrapper h2.gsection_title {
    font-weight: 600 !important;
    color: #666!important;
    font-size: 18px!important;
  }

  .gform_wrapper label.gfield_label {
    font-weight: normal !important;
  }

  .gform_wrapper ul.gfield_checkbox li input[type=checkbox], 
  .gform_wrapper ul.gfield_radio li input[type=radio] {
    display: inline-block;
    width: 1.3em!important;
    height: 1.3em!important;
    /*padding-left: 0.2em;*/
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
    background-color: #ddd;
    border-color: #ddd;
    color: #fff;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked:after {
  width: 1.3em;
  height: 1.3em;
  /*top: -2px;
  left: -1px;*/
  position: relative;
  background-color: #F79D33;
  content: '';
  display: inline-block;
  visibility: visible;
  /*border: 2px solid white;*/
}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked:after {
  width: 1.3em;
  height: 1.3em;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: #F79D33;
  content: '';
  display: inline-block;
  visibility: visible;
 /* border: 2px solid white;*/
}

  .gform_wrapper .top_label .gsection_description {
    font-size: 14px!important;
    margin-top: 8px!important;
  }

  ::placeholder { /* Firefox, Chrome, Opera */ 
    color: #C2C2C2; 
  } 
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */ 
      color: #C2C2C2; 
  } 
  
  ::-ms-input-placeholder { /* Microsoft Edge */ 
      color: #C2C2C2;
  } 

/*================== END SUBMIT YOUR PROPERTY PAGE  ==================*/






/*=================== SUBMIT PROPERTY =====================*/

.submit_property_front_wrapper {
    width: 100%;
    padding: 30px 80px;
    background-color: #fff;
    float: left;
}

/*================== END CONTACT PAGE ==================*/


/*==================== SINGLE PROPERTY PAGE ====================*/

#property_single_section1 .entry-title {
  font-size: 28px !important;
  font-weight: 400;
  color: #666;
}

#property_single_section1 .entry-prop{
  max-width: 100% !important;
}

#property_single_section1 .ap_div_category,
#property_single_section1 .ap_div_action {
  display: inline;
  margin-right:8px;
}

#property_single_section1 .ap_div_category a {
  font-size: 12px;
  background: #F7931E;
  color: #fff;
  padding: 0px 8px;
  vertical-align: middle;
  border-radius: 2px;
  border: 1px solid #F7931E;
  font-weight: 600;
}

#property_single_section1 .ap_div_action a {
  font-size: 12px;
  background: #CCCCCC;
  color: #666;
  padding: 0px 8px;
  vertical-align: middle;
  border-radius: 2px;
  border: 1px solid #CCCCCC;
  font-weight: 600;
}

#property_single_section1 .price_area {
  color: #666;
  font-size: 28px;
  padding: 0px 0px 0px 0px;
  font-weight: 400;
}

#property_single_section1 .sale_price_label {
  color: #999;
  font-weight: 400;
}

#property_single_section1 .no_views {
  margin-top: 5px;
}

#div_area,
#div_property_building,
#div_views {
  display: inline;
  padding: 10px 0px 0px 5px;
  width: auto;
  /* float: left; */
}

#div_area {
  margin-right: 5px;
}

#div_area a:before {
  font: normal normal normal 18px/1 FontAwesome;
  content: '\f041';
  padding: 10px 10px 10px 0px;
}

#div_property_building a:before {
  font: normal normal normal 18px/1 FontAwesome;
  content: '\f0f7';
  padding: 10px 10px 10px 10px;
}

#add_favorites:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f08a';
  padding: 10px 10px 10px 10px;
}

#add_favorites {
    position: initial;
    top: 15px;
    right: 0px;
    cursor: pointer;
    border: 1px solid #999;
    padding: 10px 10px 10px 0px;
    background: transparent;
    color: #999;
    text-transform: capitalize;
    display: inline-block;
    font-size: 14px;
}
#add_favorites:hover,
#add_favorites.isfavorite,
#add_favorites.isfavorite:hover{
  border: 1px solid #F79D33;
  padding: 10px 10px 10px 0px;
  background: transparent!important;
  color: #fff;
  text-transform: capitalize;
  display: inline-block;
  border-radius: 0px;
}

#print_page {
  position: initial;
  top: 15px;
  right: 0px;
  cursor: pointer;
  border: 1px solid #999;
  padding: 10px 10px 10px 10px;
  background: transparent;
  color: #999;
  text-transform: capitalize;
  display: inline-block;
  font-size: 14px;
  float: right;
  cursor: pointer;
  margin: 0px 0px 3px 10px;
}

#print_page i {
  margin-right: 5px;
}

#print_page:hover {
  background: #F79D33!important;
  color: #fff;
  border: 1px solid #F79D33;

}
#property_single_section3 .col-xs-12,
#property_single_section3 .col-md-4{
  padding-left: 0px;
}

#property_content_details,
#property_content_features,
#property_units,
#property_video,
#property_location_map{
  margin-top: 0px;
  padding-bottom: 50px;
}

#property_descrition {
	margin-top: 0px;
   padding-bottom: 0px;
}

#property_location_map h2,
#property_content_details h2,
#property_content_features h2,
#property_descrition h2,
#property_units h2,
#property_video h2,
#property_location_map h2 {
  padding: 20px 0px 30px 0px;
}


#property_content_details .col-md-4,
#property_content_features .col-md-4,
#property_location_map {
  margin-left: -12px;
}

#property_single_section3 .listing_detail {
  font-size: 14px;
  line-height: 23px;
}

.multi_units_wrapper {
  padding:0px;
}

.mylistings h2{
  margin-top: 30px;
  margin-bottom: 50px;
}

.mylistings .col-md-6,
#property_units {
  padding-left: 0px;
}

#property_units .subunit_wrapper {
  padding: 0px 0px 0px 0px;
}


#property_content_features .fa-check:before{
  content: "\f00c";
  background: #F79D33;
  padding: 3px 5px;
  color: #fff;
  font-size: 14px;
  margin-right: 8px;
}

.gmap-controls {
  position: initial;
  height: auto;
}
.navigational_links {
  display:none;
}

div#property_video > a >img {
    width: 740px;
    height:360px;
}


#property_video_wrapper_player:before {
  font-family: fontawesome;
  content: "\f04b";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -12px;
  margin-left: -13px;
}

#property_video_wrapper_player {
  position: absolute;
  /* top: 52%; */
  left: 50%;
  font-size: 49px;
  color: #ddd;
  z-index: 10;
  border: 4px solid #ddd;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  margin: 120px 0 0 -50px;
  /* opacity: .8; */
  pointer-events: none;
}


/* #googleMap,
#gmap_wrapper {
 height: 360px !important;
} */

/* In google map section */
.info_details {
  display:none;
}

#googleMap > div {
    top: -80px !important;
}

/* .gm-style .gm-style-cc span {
  display:none;
} */


/* Slick slider  */
.slick-slide img {
  display: block;
  padding: 0px 20px;
}

button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
     top: 45%;
     border-radius: 50px;
    color: #fff;
    width: 60px;
    height: 60px;
}

.slick-prev, .slick-next {
    z-index: 99;
}

button.slick-prev.slick-arrow {
  left: 10% !important;
}

button.slick-next.slick-arrow {
  right: 10% !important;
}

div.slick-slide.slick-active img{
  opacity: 0.2;
  filter: alpha(opacity=20);
}

div.slick-slide.slick-current.slick-active.slick-center img{
  opacity: 1;
  filter: alpha(opacity=100);
}

.slick-next:before {
   font: normal normal normal 16px/1 FontAwesome;
   content: '\f105';
   right: 1px;
}

.slick-prev:before, .slick-next:before {
    font-size: 30px;
    line-height: 20px;
    opacity: 1;
    color: white;
    position: relative;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
   font: normal normal normal 16px/1 FontAwesome;
    content: '\f104';
    left: -5px;
}

.slick-prev:before, .slick-next:before {
    font-size: 30px;
    line-height: 20px;
    opacity: 1;
    color: white;
    position: relative;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.slick_slider-thumb-wrap{
    display: inline-block;
    width: 100%;
    padding:  30px 0px;
}

.slick_slider-thumb-wrap .slick_slider-center{
    float: none;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.slick_slider-thumb-wrap .slick_slider-center .slick_slider-thumb{
    display: inline-block;
    width: 100%;
}

.slick_slider-thumb-wrap div.slick-slide img{
    opacity: 0.5;
}

.slick_slider-thumb-wrap div.slick-center.slick-current img {
    opacity: 1;
}















/* End Slick slider  */

  .mfp-arrow.mfp-arrow-left img {
    font-family: "FontAwesome";
    content: '\f104' !important;
  }

 .mfp-arrow.mfp-arrow-left:before{
   font-family: "FontAwesome";
   content: '\f104' !important;
   display: block;
   width: 0;
   height: 0;
   position: absolute;
   left: -1px;
    top: -20px;
    /* margin-top: 35px; */
    /* margin-left: 35px; */
    border: none !important;
    font-size: 30px;
 }

 .mfp-arrow.mfp-arrow-right:before{
   font-family: "FontAwesome";
   content: '\f105' !important;
   display: block;
   width: 0;
   height: 0;
   position: absolute;
   left: -8px;
   top: -20px;
   /* margin-top: 35px; */
   /* margin-left: 35px; */
   border: none !important;
   font-size: 30px;
 }

.mfp-arrow:after {
  border: none !important;

}

.mfp-counter {
  display:none;
}

button.mfp-arrow {
  background: #F7921E !important;
  border-radius: 50%;
  width:60px;
  height:60px;
}
.mfp-arrow {
  color:#fff;
  opacity: 1!important;
}
/* End Magnific-Popup */

div#mobile_property_single_section3.wide{
  display:none !important;
}

.lastViewedTitle {
    font-size: 13px;
    padding: 10px 0px;
}

/*==================== END SINGLE PROPERTY PAGE ====================*/



/*==================== PROPERTY LIST PAGE ====================*/

.text_white {
  color: #fff;
}

p.text_white {
  color: #fff;
  font-size: 18px !important;
}

div#property_list_header {
  margin: 8%;
}

#property_list_header h1.entry-title.title_prop {
  display:block;
}

/*==================== END PROPERTY PAGE ====================*/



/*==================== SIDEBAR SECTION ====================*/
.widget-title-sidebar {
  color: #F79D33;
}
#make_inquiry_form textarea{
  height: 100px !important;
}

#make_inquiry_form input[type="submit"] {
  width: 100%;
  text-transform: capitalize;
}
li#custom_html-4.widget_text.widget-container.widget_custom_html {
  -webkit-box-shadow: 0px 0px 3px 0px rgba(153,153,153,0.81);
  -moz-box-shadow: 0px 0px 3px 0px rgba(153,153,153,0.81);
  box-shadow: 0px 0px 3px 0px rgba(153,153,153,0.81);
}

#primary .widget-container {
  clear: both;
  background: #fff;
  padding: 30px 10px;
  border: 1px solid #fff;
}

.gform_wrapper ul li.gfield {
  /* margin-top: 16px; */
  padding-top: 0!important;
}

.gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0px!important;
}

.gform_wrapper .top_label div.ginput_container {
   margin-top: 0px!important; 
}

.widget li, .widget-container li {
  margin-bottom: 0px!important; 
  padding-bottom:0px!important; 
}

.widget-container li textarea#input_3_3.textarea.small {
  margin-top: 12px!important; 
}

#gform_3 {
  margin-top: -20px;
}

#gform_fields_3 li iframe {
  margin-left: -5px!important;
}

#gform_submit_button_3.gform_button.button {
  width: 100%!important;
}


/*==================== END SIDEBAR SECTION ====================*/


/*==================== FOOTER SECTION ====================*/
.widget-title-footer {
  font-size:20px !important;
  color:#f7931e !important;
}

ul#menu-useful-links li.menu-item a {
  font-size: 14px!important;
}
.widget_nav_menu ul#menu-useful-links li:before {
    display: none!important;
}

#colophon li a {
    border: none;
    line-height: 22px;
    font-size: 14px;
}

#colophon .social_sidebar_internal i,
#primary .social_sidebar_internal i {
    font-size: 12px;
    color: #fff;
}
#colophon .social_sidebar_internal a {
    background-color: #D3D3D3;
}

#colophon .social_sidebar_internal a,
#primary .social_sidebar_internal a {
    width: 25px;
    height: 25px;
    padding: 2px 0px 1px 2px;
    background-color: #D3D3D3;
    margin: 0px 10px 10px 0px;
    border-radius: 50px;
}

#footer-widget-area div.social_sidebar_internal {
  margin-top: -10px !important;
}

.favorite_page {
  background-image:url(https://bcfinder.azurewebsites.net/wp-content/uploads/2019/10/home-banner-v2.png);
  height:438px !important; 
  background-position: top;
} 

.favorite_page .heading_over_image {
   margin-top:80px;
}

/*==================== END FOOTER SECTION ====================*/





/*==================== TABLET DEVICE ====================*/
@media (min-width: 768px) and (max-width: 1024px)  {
  .adv-search-1 {
      display: block !important;
  }

  .search_wr_6.with_search_form_float .adv6-holder {
    padding: 0px;
    position: relative;
    top: 10%;
    left: 12%;
  }

  .adv6-holder .adv_search_slider {
    margin-top: 20px;
  }

  .wpestate_header_image {
    background-position: center right;
  }

  .vc_column_container>.vc_column-inner {
    padding-left: 0px !important;
     padding-right: 0px!important;
  }
  #home_condo_types .vc_column_container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .places_wrapper_type_2 h4 a {
    font-size: 22px;
  }

  #home_news_updates div.vc_grid-item-mini.vc_clearfix {
    height: 490px;
  }

  div#mobile_property_single_section3.wide{
    display:block !important;
  }

  div#property_single_section3.wide{
    display:none !important;
  }

  #property_content_details .col-md-4,
  #property_content_features .col-md-4,
  #property_location_map {
    margin-left: 0px;
  }

  #primary {
    display:none;
  }

  button.slick-prev.slick-arrow,
  button.slick-next.slick-arrow {
    top:65%;
  }

  #property_single_section1 .sale_price_label {
    margin-top: 50px;
  }
}
/*==================== END TABLET DEVICE ====================*/





/*==================== MOBILE DEVICE ====================*/
@media (min-width: 320px) and (max-width: 480px) {

  h1.heading_over_image {
    font-size: 24px;
  }
  .mobile_header i {
      padding: 8px 8px;
      background: #eee;
      border-radius: 2px;
  }
  .mobile-trigger-user, .mobile-trigger {
    float: right;
    position: relative;
    margin-top: -5px;
  }

  .mobile-logo img {
      margin: 0px 25px;
  }

  body {
    background: #000;
    font-size:12px;
  }

  .favorite_page {
    background-image:url(https://bcfinder.azurewebsites.net/wp-content/uploads/2019/10/home-banner-v2.png); 
    background-position: top;
    /* height: 260px!important; */
  }
  .favorite_page .heading_over_image {
    margin-top:0px;
 }

  #property_content_details,
  #property_content_features,
  #property_descrition,
  #property_units,
  #property_location_map {
    font-size:12px;
  }

  .btn.btn-primary.btn-lg.btn_submit_property_now span{
    padding: 0px 10px;
    font-size: 12px;
  }
  #home_news_updates div.vc_grid-item-mini.vc_clearfix {
    height:auto;
  }
 
  #search_wrapper {
    top: 5% !important;
  }

  .snap-drawer {
    background-color: #F7931E;
  } 

  .mobilemenu-close,
  .mobilex-menu li a {
    color: #fff !important;
  }

  .mobilex-menu li {
    border-bottom: 1px solid #fff !important;
  }

  .mobilex-menu {
    background-color: #F7931E;
  }

  /*========== Mobile Property List Page ==========*/

  div#property_list_header {
    margin: 15% 10%;
    padding: 20px;
  }

  #primary {
    display:none;
  }

  /*========== End Mobile Property List Page ==========*/


  /*========== Mobile Single Property List ==========*/

  #property_single_section1 .entry-title {
      font-size: 20px !important;
  }

  #property_single_section1 .ap_div_category,
  #property_single_section1 .ap_div_action {
      /* display: table-cell; */
      /* margin-right: 8px; */
      /* padding: 10px 0px 20px 10px; */
  }

  #div_area {
    margin-left: 5px;
    padding: 0;
  }

  #property_single_section1 .sale_price_label,
  #property_single_section1 .price_area {
    display: none;
  }

  #div_area,
  #div_property_building,
  #div_views {
      /* padding: 20px 20px 8px 0px; */
      /* width: 100%; */
  }

  div#property_video > a >img {
    height: 130px;
  }

  #property_video_wrapper_player {
    position: absolute;
    /* top: 50%; */
    left: 50%;
    font-size: 39px;
    color: #ddd;
    z-index: 10;
    border: 4px solid #ddd;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 40px 0 0 -30px;
    /* opacity: .8; */
    pointer-events: none;
  }

   #property_video {
     padding-bottom: 20px;
   }


    .no_views {
        margin-left: 10px;
    }

    div.slick-slide.slick-current.slick-active.slick-center img,
    div.slick-track {
      height: 300px;
    }

    button.slick-prev.slick-arrow,
    button.slick-next.slick-arrow {
        top: 65%;
        width: 40px;
        height: 40px;
    }

    .mfp-arrow.mfp-arrow-right:before {
        left: -15px;
        top: -25px;
    }

    button.mfp-arrow {
        width: 50px;
        height: 50px;
    }

    .mfp-arrow-right {
        right: 10px;
    }

    .mfp-arrow {
      top: 45% !important;
      margin-top: 0 !important;
    }

    .mfp-arrow.mfp-arrow-left:before {
        left: -8px;
        top: -25px;
    }

    a.pp_close {
      right: 7%!important;
      top: -10px!important;
    }

  #property_single_section3 {
    display:none;
  }

  div#mobile_property_single_section3.wide{
    display:block !important;
  }

  #add_favorites {
    position: initial;
    float: left;
    width: 50%;
    text-align: center;
    padding: 10px;
  }

  #add_favorites {
      position: initial!important;
      width: auto!important;
  }

  #add_favorites.isfavorite, 
  #add_favorites.isfavorite:hover {
    width: 50% !important;
  }

  #print_page {
      margin-left: 0px;
      margin-top: 0px;
  }

  .print-addr {
    display: -webkit-box !important;
  }

  .modal_login_container {
    width: 100% !important;
  }
  #property_content_details,
  #property_content_features,
  #property_descrition,
  #property_units,
  #property_location_map {
      padding: 12px 0px;
  }

  #property_content_details .col-md-4,
  #property_content_features .col-md-4,
  #property_location_map {
       margin-left: 0px;
  }

  #property_location_map h2,
  #property_content_details h2,
  #property_content_features h2,
  #property_descrition h2,
  #property_units h2 {
    padding: 15px 0px 15px 0px;
  }

  /*========== End Mobile Single Property List ==========*/



  /*========== Mobile Home  Page ==========*/
  #home_news_updates,
  #home_condo_types,
  #home_featured_condos {
      margin: 30px 0px !important;
  }

  #home_condo_types .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
  }


  .places_wrapper_type_2 .places_cover {
    margin-top:15px;
  }

  #home_condo_types .vc_column_container {
      margin-bottom: 20px;
  }

  #home_condo_types .vc_row {
      margin: 0px 0px;
  }

  .places_wrapper_type_2 {
    margin: 0px 0px!important;
  }

  #home_featured_condos > .home_subtitle,
  #home_condo_types > .home_subtitle,
  #home_news_updates > .home_subtitle {
      margin-bottom: 30px;
      text-align: center !important;
  }

  #home_condo_types .vc_column_container {
      padding-left: 0px;
      padding-right: 0px;
  }

  ul#submit_property_list li {
      display: inline-block;
      padding: 20px 0px;
  }

  #p_submit_property_now {
      text-align: center;
  }

  #home_submit_property {
      background: url(/wp-content/uploads/2019/06/mobile_home_submit_property_banner.jpg);
      position: relative;
      float: left;
      width: 100%;
      height: 420px;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      overflow: hidden;
      margin-bottom: 20px;
  }

  #home_submit_property .h2Submit{
      margin-top:10%;
  }

  ul#submit_property_list {
    margin:0;
  }

  #mobile_search_section{
    display:block;
  }

  .adv-search-1 {
    display:block!important;
  }

  .adv6-holder .searc_text1 {
    font-size: 16px;
    color: #fff;
    word-wrap: break-word;
    width: 200px;
    padding: 40px 10px 0px 10px;
  }

  .wpestate_header_image {
    background-position: right center;
  }

  .filter_menu_trigger,
  .listing_filters_head .filter_menu,
  .extended_search_checker label {
    font-size: 13px;
  }

  .search_wr_6.with_search_form_float .adv6-holder {
      margin-top: -40px;
  }

  .wpestate_header_image {
     height: 520px!important;
  }

  #tab_prpg_adv6 {
      position: relative;
      width: 360px;
      padding: 0px 55px 0px 0px;
  }

  .adv6-holder .adv_search_slider {
    margin-top: 20px;
  }

  #adv_extended_special_option {
    width: 310px;
    margin-left: -10px;
  }

  .adv_search_slider label,
  .adv_search_slider span {
      color: #fff !important;
      font-size: 12px!important;
  }

  .extended_search_checker {
    margin: 5px 20px 8px 10px !important;
  }

  .btn {
    padding: 9px 0px;
  }

  /* .single-estate_property .listing_detail strong {
    font-size: 12px;
  } */

  #property_single_section3 .listing_detail span {
    color: #000 !important;
  }

  .page-template-property_list #desktop_search_section{
      height:auto !important;
  }

  .page-template-property_list h1.entry-title.title_prop{
    font-size: 28px;
  }

  /* #gmap_wrapper .gm-style {
   top: -60px !important;
  } */

  /* #googleMap, #gmap_wrapper {
    height: 400px !important;
  } */

  /* div#googleMap > div {
    background: #fff !important;
    height: 400px !important;
  } */

  .mylistings {
    padding: 0px 10px;
  }

  .home.page .adv-search-1 {
    background: #0000003d;
    padding: 0px 80px 30px 10px;
    border-radius: 2;
  }

  .home.page .adv-search-1 h1.searc_text1 {
    font-size: 16px;
  }
  div.gmnoprint.gm-style-cc {
    display:none;
  }

  /*========== End Mobile Home Page ==========*/


  /*=================== CONTACT PAGE =====================*/

  .contact-wrapper,
  .single-content.contact-content{
      padding: 0px !important;
  }

  /*================== END CONTACT PAGE ==================*/


  /*=================== SUBMIT PROPERTY =====================*/

  .submit_property_front_wrapper {
      width: 100%;
      padding: 15px 0px;
      background-color: #fff;
      float: left;
  }

  .vc_custom_1571205863690 {
    padding-top: 50px !important;
    padding-right: 0px !important; 
    padding-bottom: 50px !important;
    padding-left: 0px !important; 
  }
}

/*==================== END MOBILE DEVICE ====================*/



/* custom styles*/

.dropdown.form-control.mob_search_item_4{
    display: none;
}

.adv-search-mobile .wpresidence_button{
    margin-top: 30px;
}


.page-template-blog_list .heading_over_image_wrapper, .archive .heading_over_image_wrapper, .tax-property_category .entry-title.entry-tax,
.page-template-compare_listings .heading_over_image_wrapper  {
    top: 100px;
}

.page-template-blog_list .header_media.with_search_7-obsolete #search_wrapper, .archive .header_media.with_search_7-obsolete #search_wrapper,
.page-template-compare_listings .header_media.with_search_7-obsolete #search_wrapper{
    top:auto !important;
    bottom:100px;
}

.page-template-blog_list .wpestate_header_image, .archive .wpestate_header_image, .page-template-compare_listings .wpestate_header_image{
    min-height: 550px;
}




.term-buildings #listing_ajax_container{
    margin: 80px 0px !important;
    padding: 0px 80px;
}

.term-buildings #listing_ajax_container .listing_wrapper .property_listing{
    margin: 15px 0px;
}

.pagination{
    text-align: center;
}

.pagination>li {
    display: inline-block;
}


.vc_grid-item-mini .vc_gitem-animated-block, .vc_grid-item-mini .vc_gitem-zone {
    width: 100%;
    display: inline-block;
}

.vc_grid-item-mini{
    margin-bottom: 30px;
    display: inline-block;
}


#home_news_updates div.vc_grid-item-mini.vc_clearfix{
    height: auto;
}


.slick_slider-thumb div.slick-slide.slick-current.slick-active.slick-center img, .slick_slider-thumb  div.slick-track{
    height: auto !important;
}

.adsbygoogle{
    height: 0 !important;
}

.page-template-user_dashboard_favorite #listing_ajax_container .user_profile_div{
    margin: 0px auto;
    float:  none;
}

.tax-property_category .listing_filters_head{
    display: none;
}


.tax-property_category  .breadcrumb_container{
    padding-top: 30px;
    display: block;
}


.estate_property-template-default #adv-search-header-mobile{
    display: none;
}

#div_area, #div_property_building, #div_views{
    display: inline-block;
}



.page-template-compare_listings .compare_item.property_city{
    margin-top: 40px;
}


.page-template-compare_listings  .compare_item_head{
    margin-bottom: 20px;
}


.wpcf7-form .form-line{
    padding-bottom: 15px;
}

.wpcf7-form .form-line.last-child{
    padding-bottom: 0px;
}


.wpcf7-form .form-line textarea{
    height: 150px;
    resize: none;
}

.wpcf7-form .form-line input[type="submit"]{
    text-align: center;
    text-transform: uppercase;
    width: auto;
    display: inline-block;
}


.submit-prop-wrap .gsection_title{
    font-weight: 600 ;
    border-bottom: 1px solid #ccc;
    padding:  30px 0px 15px 0;
    margin: 0 0 20px 0px;
    color: #666;
    font-size: 18px;
}

.submit-prop-wrap .form-line strong{
    font-weight: 400;
    color: #666;
    padding-bottom: 8px;
    display: inline-block;
    width: 100%;
}
.submit-prop-wrap .form-line strong i{
    color: #F31111;
}
.submit-prop-wrap .form-line input[type="submit"]{
    width: 150px;
}

.submit-prop-wrap  .form-line label{
  display: inline-block;
}

.submit-prop-wrap  .form-line label input, .submit-prop-wrap  .form-line label span{
    float: left;
    margin-right: 15px;
    line-height: 15px;
}

.submit-prop-wrap  .form-line .property-count{
    width: 100%;
    display: inline-block;
}
.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control{
    border: 0px;
    padding: 0px;
    width: 100%;

}
.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control span {
    padding: 0px;
}

.submit-prop-wrap  .form-line   label{
    margin: 0px;
}

.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control label{
    width: 55px;
    padding: 0px;
    background: url('img/radio-icon.png') left top no-repeat;
    height: 16px;
}
.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control label.selected{
    background: url('img/radio-icon-selected.png') left top no-repeat;
}

.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control label input{
    width: 15px;
    float: left;
    margin: 0px 10px 0 0;
    padding: 0 0 0 0;
    opacity: 0;
}
.submit-prop-wrap  .form-line .property-count  .wpcf7-form-control label span{
    float:  left;
}

 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{
    padding: 0px 20px 20px 0px;
    border:0px;
    margin: 0px;
}

.page-content-inner.wpb_column{
    text-align: center;
}


.page-content-inner.wpb_column .vc_column-inner{
    max-width: 1200px;
    float: none;
    display: inline-block;
    text-align: left;
}


.page-content-inner .widget li, .page-content-inner  .widget-container li{
    border-bottom: 0px;
    padding-bottom: 8px !important;
    font-size: 14px;
}


.page-content-inner p a{
    text-decoration: underline;
}


.page-template-blog_list .blog2v .read_more, .property_listing .read_more{
    position: relative;
    margin-top: 20px;
}





body.single-post #search_wrapper{
    top: 70px;
}


.mobile-fav #header_span_faverite{
    margin: 15px 15px 0px 0;
    position: absolute;
    right: 0;
}


.mo-openid-app-icons a{
    max-width: 100%;
}

.mo-openid-app-icons a:hover{
    opacity: 0.8;
}

.mo-openid-app-icons .btn-block+.btn-block{
    margin-top: 10px;
}


body.page-template-contact_page #adv-search-header-mobile{
    display: none;
}

body.archive h1.entry-title, body.page-template-compare_listings h1.entry-title   {
    padding-top: 30px;
}

body.home #desktop_search_section{
    max-height: 100vh;
}




#adv-search-mobile{
    height: 450px;
}

.tax-property_area.archive h1.entry-title{
    margin-top: -230px;
}




/* Custom responsvive */




@media (max-width: 1286px) {
    .comment-form-url{
        margin-right: 13px;
    }
}

@media only screen and (max-width: 1024px){
    .header_media #search_wrapper.with_search_form_float, .header_media #search_wrapper.search_wr_10 .adv-search-1,
    .header_media .has_header_type4 #search_wrapper.with_search_form_float {
        width: 100%;
    }
}


@media (max-width: 1023px) {
    body.single-post #search_wrapper{
        top:  0px;
    }
}

@media (max-width: 992px) {

    .tax-property_area.archive h1.entry-title{
        margin-top: -70px;
    }

    .contact-wrapper, .single-content.contact-content{
        padding: 30px 20px !important;
    }


    .page-template-blog_list .wpestate_header_image,  .archive .wpestate_header_image, .page-template-compare_listings .wpestate_header_image{
        min-height: 100px;
    }

    .page-template-blog_list .header_media.with_search_7-obsolete #search_wrapper, .archive .header_media.with_search_7-obsolete #search_wrapper,
    .page-template-compare_listings .header_media.with_search_7-obsolete #search_wrapper{
       /* display: none; */
    }

    .page-template-blog_list .heading_over_image_wrapper, .archive .heading_over_image_wrapper,  .tax-property_category .entry-title.entry-tax,
    .page-template-compare_listings .heading_over_image_wrapper{
        top: 50%;
    }


   .tax-property_category .listing_main_image{
       height: 300px;
   }

    .term-buildings #listing_ajax_container{
        margin: 80px 0px !important;
        padding: 0px 30px;
    }


   .sub_footer .copyright{
        line-height: 20px;
        padding-bottom: 20px;
    }
   
   .row_user_dashboard{
       float: left;
   }





    #adv-search-header-mobile{
        position: relative;
        z-index: 6;
    }



    body.home #adv-search-header-mobile{
        display: none;
    }


    body.inner-page .adv-search-1{
        display: none !important;
    }

    body.inner-page .adv-search-1.mobile-active{
        display: block !important;
        position: relative;
        margin-top: 450px;
        background: #fff;
    }

    body.inner-page    .header_media.with_search_7-obsolete #search_wrapper{
        top: 0 !important;
        bottom: auto;
        padding-bottom: 50px;
    }


    body.inner-page .search_wrapper .adv-search-1.mobile-active h1{
        display: none;
    }


    body.inner-page .search_wrapper .adv-search-1.mobile-active .adv_search_slider span{
        color: #666 !important;
        font-size: 14px !important;
    }


    body.inner-page  .search_wrapper .adv-search-1.mobile-active .adv_search_slider  p{
        padding-top: 20px;
    }

    body.inner-page  .search-active{
        margin-top: 420px;
    }

}




@media (max-width: 767px) {

    body.home #adv-search-header-mobile{
        display: block;
    }

    body.home .adv-search-1{
        display: none !important;
    }




    .home.page .single-content, .home.page .content_wrapper{
        display:inline-block;
    }


    .home .search_wrapper .adv-search-1{
        display: none  !important;
        transition: all  0.3s ease;
    }


    .home .search_wrapper .adv-search-1.mobile-active{
        display: block !important;
        position: relative;
        margin-top: 320px;
        background: #fff;
        padding: 30px 20px !important;
    }

    .home .search_wrapper .adv-search-1.mobile-active h1{
        display: none;
    }


    .home .search_wrapper .adv-search-1.mobile-active .adv_search_slider span{
        color: #666 !important;
        font-size: 14px !important;
    }


   .home  .search_wrapper .adv-search-1.mobile-active .adv_search_slider  p{
        padding-top: 20px;
    }

    body.inner-page .adv-search-1.mobile-active{
        margin-top: 450px;
    }


    .container.content_wrapper.search-active{
        margin-top: 440px;
        transition: all  0.3s ease;
    }


    #desktop_search_section{
        max-height: 400px;
    }


    #mobile_search_section{
        display: none !important;
    }

    #home_condo_types .vc_column_container{
        margin-bottom: 20px;
    }


    .estate_property-template-default #property_single_section1 .price_area{
        width: 100%;
        float: left;
        padding: 15px 0px;
    }


    .estate_property-template-default button.slick-prev.slick-arrow,     .estate_property-template-default button.slick-next.slick-arrow{
        top: 75%;
    }

    #tab_prpg_adv6{
        padding: 0px 0px 15px 0px !important;
        width: 100% !important;
    }

}


@media (max-width: 700px) {

    .home .search_wrapper .adv-search-1.mobile-active{
        margin-top: 300px;
    }

    body.inner-page .adv-search-1.mobile-active{
        margin-top: 400px;
    }
}

@media (max-width: 600px) {

    .home .search_wrapper .adv-search-1.mobile-active{
        margin-top: 380px;
    }

    body.inner-page .adv-search-1.mobile-active{
        margin-top: 400px;
    }
}

@media (max-width: 485px) {

    .mobile-fav #header_span_faverite{
        right: 50px;
    }


}

@media (max-width: 420px) {
    #header_span_faverite{
        padding: 10px 8px;
    }
}